IdentityServer3 for .net framework 4.8

Will identity server 3 supports .net framework 4.8 ?

When I tried to upgrade facing the below error for identity server

Error CS0121 The call is ambiguous between the following methods or properties: 'IdentityServer3.Core.Models.HashExtensions.Sha256(string)' and 'IdentityServer3.Core.Models.HashExtensions.Sha256(string)'